SLRAMS - Web Application - Data Services #1524

Formation Width Master table creation in RIS
03/12/2024 07:40 PM - Venkata Suryateja Thripuraribhotla

Status: Closed Start date: 03/12/2024
Priority: Normal Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 70%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category: Database
Description

Need to create Formation width master table in RIS module for AVS.

History

#1 - 04/12/2024 07:52 PM - Venkata Suryateja Thripuraribhotla
- % Done changed from 0 to 70

Created Formation details and terrain type lookup data tables in Stage application. Need some clarifications from RDA and need internal discussion.

#2 - 04/12/2024 07:53 PM - Venkata Suryateja Thripuraribhotla

- Status changed from New to In Progress

#3 - 13/12/2024 01:29 PM - Venkata Suryateja Thripuraribhotla

- Deployed In changed from Stage Environment to Production Environment

#4 - 31/01/2025 04:22 PM - Venkata Suryateja Thripuraribhotla

- Status changed from In Progress to Closed

Created the same in RIS module in production as well.
